.header {
  background-color: darkslateblue;
  padding: 20px 20px;
  width: 100%;
  height: 20px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  display: flex;
  justify-content: center;
  gap: 50px;

  .svgBox {
    display: flex;

    a{
      text-decoration: none;
      cursor: pointer;
      color: white;

      &:hover{
        background-color: rebeccapurple;
      };
      &.active{
        cursor: auto;
        color: gold;

        svg, path {
          fill: gold;
        }
      }
    };

    p{
      color: white;
    };
  };
};